IF EXISTS( SELECT * FROM
		sys.FOREIGN_KEYS
	WHERE  OBJECT_ID = OBJECT_ID(N'FK_EST_RPS_CONFIG_EST_RPS')
)
BEGIN
	ALTER TABLE [dbo].[EST_RPS_CONFIG]  DROP  CONSTRAINT [FK_EST_RPS_CONFIG_EST_RPS] 
END

